<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2004 - Press Releases</title>
  <meta name="cvsdate" content="$Date$" />
</head>

<body><div id="body">
  <h1>GUADEC Press Releases</h1>

<table width="100%" border="0">
<tr>

    <td>Jun 29, 2004</td>
    <td><a href="http://www.gnome.org/press/releases/rockandroll.html">International Free Software conference & Rock'n Roll in Norway</a><br/>
    </td>
</tr>

<tr>
    <td>May 06, 2004</td>
    <td><a href="http://www.gnome.org/press/releases/guadec5-speakers.html">GUADEC 2004 Announces International Slate of Speakers</a><br/>
      <span style="font-size: small;">
        <a href="http://www.linuxaid.com.cn/forum/showdoc.jsp?l=1&i=80008">CN</a>
        <a href="http://www.pro-linux.de/news/2004/6783.html">DE</a>
        <a href="http://www.it-pol.dk/sager/nyheder/guadec5">DK</a>
        <a href="http://barrapunto.com/eventos/04/05/08/1250222.shtml">ES</a>
        <a href="http://mail.gnome.org/archives/gnome-fr-list/2004-May/msg00030.html">FR</a>
        <a href="./guadec5speakersno.html">NO</a>
        <a href="http://www.noticiaslinux.com.br/nl1083941328.html">PT</a>
      </span>
    </td>
</tr>

<tr>
    <td>Nov 04, 2003</td>
    <td><a href="http://www.gnome.org/press/releases/guadec5.html">GUADEC 2004 slated for Norway</a><br/>
      <span style="font-size: small;">
        <a href="http://portal.softwarelivre.org/news/1527">BR</a>
        <a href="http://www.redflag-linux.com/jujiao/enews_view.php?id=1000000019">CN</a>
        <a href="http://www.gnome-de.org/guadec/guadec-5-announce.php">DE</a>
        <a href="http://www.dkuug.dk/content/view/37/34/">DK</a>
        <a href="http://www.gnomefr.org/presse/com/guadec5.html">FR</a>
        <a href="http://www.linuxguiden.net/print.php?sid=1063">NO</a>
      </span>
    </td>
</tr>
</table>

</div>

<div id="sidebar">
<p class="section">GUADEC 2004</p>
<ul>
<li><a href="https://2004.guadec.org/press/">Press Releases</a></li>
<li><a href="https://2004.guadec.org/schedule/">Schedule of Events</a></li>
<li><a href="https://2004.guadec.org/help.html">Help at GUADEC!</a></li>
<li><a href="https://2004.guadec.org/about_auc.html">About AUC</a></li>
<li><a href="https://2004.guadec.org/about_kristiansand.html">About Kristiansand</a></li>
<li><a href="https://2004.guadec.org/sponsor/">Sponsors</a></li>
</ul>

<p class="section">Come to GUADEC!</p>
<ul>
<li><a href="https://2004.guadec.org/registration/">Registration</a></li>
<li><a href="https://2004.guadec.org/travel/">How to get there</a></li>
<li><a href="https://2004.guadec.org/accommodation/">Accommodation</a></li>
<li><a href="https://2004.guadec.org/events/">Social Events</a></li>
<li><a href="https://2004.guadec.org/faq.html">FAQ</a></li>
</ul>

<p class="section">Featured Speakers</p>
<div style="text-align: center; font-size: small;">
<p><img src="https://2004.guadec.org/images/bdale.jpg" alt="Bdale Garbee" /><br/>Bdale Garbee, CTO Linux HP</p>
<p><img src="https://2004.guadec.org/images/hildr.jpg" alt="Eva Hildrum" /><br/>Eva Hildrum, Director General, Ministry of Transport and Communications, Norway</p>
<p><img src="https://2004.guadec.org/images/parens.jpg" alt="Bruce Perens" /><br/>Bruce Perens, Acting Exec Director, Desktop Linux Consortium</p>
<p><img src="https://2004.guadec.org/images/stack.jpg" alt="Bob Stack" /><br/>Bob Stack, CTO Commonwealth of Massachusetts</p>
<p><img src="https://2004.guadec.org/images/villanueva.jpg" alt="Dr. Edgar Villanueva" /><br/>Dr. Edgar Villanueva, Congress, Peru</p>
<!--<p><img src="https://2004.guadec.org/images/vinje.jpg" alt="Thomas Vinje"/><br/>Thomas Vinje, Partner, Clifford Chance</p>-->
</div>
</div>

<div id="hdr">
<div id="logo"><a href="https://2004.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
<div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
<p class="none"></p>
<div id="hdrNav">
<a href="http://www.gnome.org/about/">About GNOME</a> &middot;
<a href="http://www.gnome.org/stable/">Download</a> &middot;
<!--<a href="http://www.gnome.org/start/"><i>Get Involved!</i></a> &middot;-->
<a href="http://www.gnome.org/"><b>Users</b></a> &middot;
<a href="http://developer.gnome.org/">Developers</a> &middot;
<a href="http://foundation.gnome.org/">Foundation</a> &middot;
<a href="http://www.gnome.org/contact/">Contact</a>
</div>
</div>

<div id="copyright">
Copyright &copy; 2003, <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
